@charset "utf-8";
/* CSS Document */

/* Globals */
* {margin:0px;padding:0px;border:none;font-family: 'Open Sans',san-serif;font-size:12px; color:#11557A;text-decoration:none; line-height:0.20em;}

html {background-color:#fff; background: url(bg.gif) ; background-attachment:fixed; background-position:center;}

/* Page Blocks */
.header, .page, .footer {max-width:600px;clear:both;padding:0px; margin-left:auto;margin-right:auto;}

.header { display:block; margin-left:auto;margin-right:auto;padding-top:10px;padding-bottom:30px;text-align:center;}
.page {display:block; }
.content {display:block; padding:0px 28px 0px 28px;}
.footer {display:block; text-align:center; }

/* Page Elements */

h1,h2,h3,h4{font-family: 'Lato', sans-serif; text-decoration:none; font-size:12px;font-weight:700;text-transform:uppercase; text-align:center;}
a,p,li {font-family: 'lato', sans-serif; text-decoration:none; font-size:16px;}
a {}
p a {text-decoration:underline;}
p, p a {line-height:1.45em;padding:5px 0px 8px 0px}
hr {border-top:#11557A 3px dotted;}

h1 {font-size:22px;  line-height:0.95em;letter-spacing:0.25em;padding-bottom:15px;line-height:27px}
h2 {font-size:16px;  line-height:0.95em;letter-spacing:0.15em;padding-bottom:8px; padding-top:15px; line-height:18px}
h3 {font-size:16px;  line-height:0.95em;letter-spacing:0.25em;}
h4 {font-size:12px;  line-height:0.95em;}

.header img {display:inline;max-width:100%;}
.blockcenter { text-align:center; font-family: 'lato', sans-serif; font-weight:700; padding:8px 0px; letter-spacing:0.1em; }

.button {display:inline-block; }
.button a {font-weight: 700; -webkit-border-radius: 7px; border-radius: 7px; padding: 8px 10px; background-color:#11557A; color:#fff; line-height:36px; text-decoration:none;}
.button a:hover {background-color:#3B8ABF; }

.credit {font-size:10px; text-align:right;}
.credit p, .credit a {font-size:10px;}

@media screen and (max-width: 360px) { 
a,p,li { font-size:14px;}
.content {padding:0px 12px 0px 12px; }
.header {padding-bottom: 10px;}
h1, h2 {font-size:16px;padding-bottom:4px; }
}